import { StyleSheet } from "react-native";
import { ThemedText } from "@/components/ThemedText";
import { ThemedView } from "@/components/ThemedView";

import Button from "@/components/buttons/Button";

const Index = () => {
  return (
    <ThemedView style={styles.container}>
      <ThemedText style={styles.text}>
        Home Screen
      </ThemedText>
      <ThemedView style={styles.footerContainer}>
        <Button label="Choose a photo" />
      </ThemedView>
    </ThemedView>
  );
}
export default Index;

const styles = StyleSheet.create({
  container: {
    flex: 1,
    alignItems: 'center',
    justifyContent: 'center',
  },
  text: {
    fontSize: 24,
  },
  footerContainer: {
    flex: 1 / 3, 
    alignItems: 'center',
  },
});
